Code review comment for lp:~bencer/serverguide/serverguide-precise-zentyal

Revision history for this message
Peter Matulis (petermatulis) wrote :

I see packages are waiting to be uploaded to the archive now [1]. You could have provided some clarity there.

Please review this line:

"On Ubuntu 12.04 release, the current stable version is 2.2, based on the previous Ubuntu LTS. Ubuntu 12.04 comes with Zentyal 2.3 packages."

It suggests that version 2.2 is available. I understand that you will be providing a development version of your software (2.3). Is this correct?

Re PPAs, add what benefit there is in using your PPA-based packages and what version(s) will be available. For instructions on how to enable a PPA use this link:

https://help.ubuntu.com/12.04/ubuntu-help/addremove-ppa.html

I will have more comments after I'm able to install the software (once the packages become available).

-----

[1]: https://launchpad.net/ubuntu/precise/+queue

review: Needs Fixing

« Back to merge proposal